version: 1
data:
  car:
    uri: /faithful/data/480/epoch-480.car
  filecoin:
    enable: false
epoch: 480
indexes:
  cid_to_offset:
    uri: /faithful/data/480/epoch-480.car.bafyreifr35oefqdglwxdfronz2eov7rcuhoyljz2urzvbwanhmvskrcncy.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/480/epoch-480.car.bafyreifr35oefqdglwxdfronz2eov7rcuhoyljz2urzvbwanhmvskrcncy.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/480/epoch-480.car.bafyreifr35oefqdglwxdfronz2eov7rcuhoyljz2urzvbwanhmvskrcncy.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/480/epoch-480.car.bafyreifr35oefqdglwxdfronz2eov7rcuhoyljz2urzvbwanhmvskrcncy.sig-exists.index
